{
  "name": "pattern-lab",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "scss": "node-sass ./source/css/style.scss ./source/css/style.css",
    "scss:watch": "npm run scss -- -w",
    "pl:build": "patternlab build --config ./patternlab-config.json",
    "pl:help": "patternlab --help",
    "pl:install": "patternlab install --config ./patternlab-config.json",
    "pl:serve": "patternlab serve --config ./patternlab-config.json",
    "pl:version": "patternlab --version"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "@pattern-lab/cli": "^5.7.0",
    "@pattern-lab/core": "^5.7.0",
    "@pattern-lab/engine-handlebars": "^5.5.0",
    "@pattern-lab/uikit-workshop": "^5.7.2",
    "node-sass": "^4.13.1"
  }
}
